@font-face {
    font-family: 'webfont';
    src: url('mypro-webfont.eot');
    src: url('mypro-webfont.eot?#iefix') format('embedded-opentype'),
         url('mypro-webfont.woff') format('woff'),
         url('mypro-webfont.ttf') format('truetype'),
         url('mypro-webfont.svg#myprobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


html,body,div,table {padding:0; margin:0; font-family:arial; }
img,a { border: 0 none #000000; }
iframe { border:0; }
body { background:#fff;}

#header, #footer, #pagebody { padding:0; margin:0 auto; text-align:center; }
#header { width:1020px; }
#pagebody { width:1000px; margin-bottom:3px; padding: 0 10px;}
#footer {width:997px; padding: 0 11px;}

.clear { clear:both; }

/* Header Footer ----------------------------------------------------------------*/
.scrolltop   { background: url(../images/page_top.png) 5px 0 no-repeat; width:800px; height:18px;}
.scrollarea { background: url(../images/page_mid.png) 5px 0 repeat-y; width:769px; padding:0 12px 0 20px;  }
.scrollarea2 { width:100%; overflow:auto; border:2px solid #000000; }
.scrollarea3 { width:95%; overflow:auto; margin: 0 auto; font-size:13px;}
.scrollbot   { background: url(../images/page_bot.png) 5px 0 no-repeat; width:800px; height:18px; }

#ftr_form { width:190px; padding-top:7px; height:85px; text-align:left; margin-left:50px; color:#fff; font-size:10px; text-align:center; }
#countdown{ height:95px; overflow:hidden; margin-left:18px; margin-top:11px; margin-right:9px; }
#thecounter, .timeisup { padding:4px 0; padding-left:6px; border-radius:7px; background: url(../images/countermainbg.jpg); box-shadow: 0 3px 4px #07355a; }
#thecounter p { margin:0; padding:0;padding-top:2px; text-shadow: 0 0 2px #000; font-family:webfont; color:#fff;}
#thecounter p b { font-size:50%; font-weight:normal; position:relative; top:-5px;}
#thecounter ul { display:inline; padding:0; margin:0;  margin-left:5px; clear:both; }
#thecounter ul li {display:inline; float:left; font-size:10px; font-weight:bold; color:#fff;}
#thecounter ul li span {display:block; font-size:25px; text-align:center;}
#thecounter ul li span.timer { min-width:39px; margin-top:2px; border-radius:4px; height:27px; text-shadow: 0 0 2px #333; box-shadow: 0 0 4px #fff; overflow:hidden; 
padding:3px 2px; background:url(../images/counterbg.jpg)  0 0;}
#thecounter ul li span.day { background-position:-1px 0; }

#thecounter ul li span.spacer { padding:0 3px; padding-top:15px;}
#thecounter ul li span.timer span { padding:0; padding-left:1px; text-align:center; float:left; width:18px; position:relative;}
#thecounter ul li span.timer #timecol2 { top:-18px; }
a.counterftr {  color:#fff; font-size:10px; padding:3px 5px; display:block; text-decoration:none;}
a.counterftr:hover {}
.timeisup { display:none;}
.timeisup a { display:block; text-decoration:none; width:100%; text-shadow: -2px 2px 0 #000; background:url(../images/counter75.png) no-repeat top center; font-weight:bold; 
text-transform:uppercase; padding-top:52px; font-size:80%; color:#fff;}


.mydsmlnk{ position:relative; left:-13px; display:block; height:68px; width:225px; background:url(../images/btn_mydsm.png); font-size:1px; color:}
.mydsmlnk:hover{background-position: -226px 0; }

.foot_notice { left:-235px; position:relative; text-align:left; top:12px;}
.footer_sponsors {
	background: url(../images/bottomnav_01b.jpg) repeat-x; padding-top:13px; 
	font-size:11px; color:#fff; font-weight:bold; text-align:center;
}
.footer_form {background:url(../images/bottomnav_02.png) no-repeat; }

.subftrmenu { color:#fff; text-decoration:none; margin-top:2px; } 
.subftrmenu  a { font-size:12px; color:#fff; font-weight:bold; text-decoration:none;}
.subftrmenu  a:hover { text-decoration:underline;}
.sponsors { text-align:center; margin-top:5px;}
.sponsors  img{ padding:3px 1px; }
.ssspnsors a {}
.partners {}

.footer_links {width:235px; padding-top:15px; height:205px; background:url(../images/bottomnav_01a.png) no-repeat; padding-left:10px;}a.appcode { margin:10px auto 5px auto; display:block; width:140px; height:40px; background: url(../images/appicon.png) no-repeat;  background-position:-3px 0; text-indent:-9000px; font-size:2px;}
a.appcode:hover {  background-position: -3px -40px;}

a.appcode2 { margin:5px auto; display:block; width:140px; height:40px; background: url(../images/appicon.png) no-repeat; background-position:-143px 0 ; text-indent:-9000px; font-size:2px;}
a.appcode2:hover {  background-position: -143px -40px;}

.sociallinks {}
.sociallinks a {overflow: hidden; background: url(../images/followus.png); font-size:10px; display:block; width:34px; height:33px; position:relative; text-indent:9000px; margin:8px 1px 15px 1px; float:left;}.sociallinks a.fb { background-position: 0 0; }
.sociallinks a.tw { background-position: -35px 0; }
.sociallinks a.yt { background-position: -69px 0; }
.sociallinks a.wp { background-position: -102px 0; }
.sociallinks a.pt { background-position: -136px 0; }
.sociallinks a.in { background-position: -170px 0; }

.sociallinks a.fb:hover { background-position: 0 -33px; }
.sociallinks a.tw:hover { background-position: -35px -33px; }
.sociallinks a.yt:hover { background-position: -69px -33px; }
.sociallinks a.wp:hover { background-position: -102px -33px; }
.sociallinks a.pt:hover { background-position: -136px -33px; }
.sociallinks a.in:hover { background-position: -170px -33px; }

.partners a { color:#fff; font-size:110%; text-decoration:none; padding: 2px 5px;}
.partners a:hover {text-decoration:underline;}

#headerstars { margin-top:2px; margin-bottom:3px; background:url(../images/head.png) top center no-repeat; height: 73px; 
overflow:hidden; text-align:left; }
#hdr_link { display:block; height:70px; width:170px; text-decoration:none;}

/* Side Menu ----------------------------------------------------------------*/
.lnk_single img{ padding: 10px 0 10px 0;}
.lnk_grp{ background: url(../images/nav-left-button-groups-ON.jpg) top center no-repeat;  height:71px; display:block; margin-bottom:2px;}
.lnk_grp:hover img{ display:none; }
.lnk_dir{ background: url(../images/nav-left-button-donate-ON.jpg) top center no-repeat;  height:71px; display:block; margin-bottom:2px;}
.lnk_dir:hover img{ display:none; }
.lnk_ent{ background: url(../images/nav-left-button-enotes-ON.jpg) top center no-repeat;  height:71px; display:block; margin-bottom:2px;}
.lnk_ent:hover img{ display:none; }
.lnk_sch{ background: url(../images/nav-left-button1-on.jpg) top center no-repeat;  height:71px; display:block; margin-bottom:2px;}
.lnk_sch:hover img{ display:none; }
.lnk_hll{ background: url(../images/nav-left-button2-on.jpg) top center no-repeat;  height:71px; display:block; margin-bottom:2px;}
.lnk_hll:hover img{ display:none; }
.lnk_awd{ background: url(../images/nav-left-awards-on.jpg) top center no-repeat;  height:71px; display:block; margin-bottom:2px;}
.lnk_awd:hover img{ display:none; }

/* STARS ----------------------------------------------------------------*/
.header_Star {width:30px; height:30px; position: relative;}
#star1 { top: -33px; left: 313px; background:url(../images/star_anime.png) 0 0 no-repeat; }
#star2 { top: -104px; left: 613px; background:url(../images/star_anime.png) 0 0 no-repeat; }
#star3 { top: -83px; left: 549px; background:url(../images/star_anime.png) 0 0 no-repeat; }
#star4 { top: -160px; left: 964px; background:url(../images/star_anime.png) 0 0 no-repeat; }
#star5 { top: -146px; left: 705px; background:url(../images/star_anime.png) 0 0 no-repeat; }
#star6 { top: -218px; left: 501px; background:url(../images/star_anime.png) 0 0 no-repeat; }
#star7 { top: -248px; left: 797px; background:url(../images/star_anime.png) 0 0 no-repeat; }
#star8 { top: -276px; left: 304px; background:url(../images/star_anime.png) 0 0 no-repeat; }

/* Slide Show ----------------------------------------------------------------*/
#slideshowfrm { margin: 0; margin-bottom:3px; width: 1000px; height: 265px; position: relative; left:-3px; overflow: hidden; background: #666666 center center;  }
#showframe { width: 1002px; height: 275px;  position: relative; top:-265px; background: url(../images/top.png);  z-index: 24;}  
#showslides{ height: 265px;  position: relative; z-index: 5; }
#slideshowfrm  ul, #slideshowfrm  img { padding:0; margin: 0; } 
#slideshowfrm  li  { display:block; width: 999px; height: 264px; padding:0; margin:  0; text-align:center; list-style: none; position: relative; overflow: hidden;}
h1.showtitle { width: 985px; height: 95px; position: relative; z-index: 20; left:15px; top:-392px; background:bottom left no-repeat;}
#showframe a { position:relative; top:230px; left:205px; display:block; z-index:310; width:200px; height:30px; text-align:left; text-indent:9000px;}

/*
#slideshowfrm { margin: 0; margin-bottom:3px; width: 1000px; height: 265px; position: relative; left:-3px; overflow: hidden; background: #666666 center center;  }
#showframe { width: 1002px; height: 275px;  position: relative; top:-265px; background: url(../images/top.png);  z-index: 24;}  
#showslides{ height: 265px;  position: relative; z-index: 5; }
#slideshowfrm  ul, #slideshowfrm  img { padding:0; margin: 0; } 
#slideshowfrm  li  { display:block; width: 999px; height: 264px; padding:0; margin:  0; text-align:center; list-style: none; position: relative; overflow: hidden;}
h1.showtitle { width: 500px; height: 65px; position: relative; z-index: 20; left:15px; top:-370px; background: 0 0 no-repeat;}
*/

/* Home Slide Show ----------------------------------------------------------------*/
#slidehomefrm { width: 1000px; height: 265px; position: relative; overflow: hidden; background: #666666 center center; }
#homeframe { width: 1002px; height: 275px;  position: relative; top:-265px; background: url(../images/top.png) -4px -1px ;  z-index: 10;}  
#hometextwindow { width:35%; height: 274px; display:block; padding: 0; padding-right:25px;  font-size:14px; font-weight:bold;
color:#ffffff; float:right; text-align:justify;  position: relative; top:-265px; z-index: 11; }
#homeslides{ height: 265px; position: relative; z-index: 5; }
#homeslides div { width: 999px; height: 264px; }
#homeslides a { display:none; }
#hometextwindow p  img { display:block; padding-top:3px; position:relative; left:-5px;}
#homeslides p { width:35%; padding: 0 20px; height: 274px; float:right; display:block; margin:0; background: url(../images/sectionbg.png); position:  relative;}
#hometextwindow a { }
#hometextwindow a:hover { color:#ffffff;}

#notice { top:0; background:#fff; position:absolute; z-index:200; border:1px solid #555; display:none;}

#slidehomefrm  ul, #slidehomefrm  img { padding:0; margin: 0;  } 
#slidehomefrm  li  { display:block; width: 999px; height: 264px; padding:0; margin:  0; text-align:center; list-style: none; 
position: relative; overflow: hidden;}
#hometextwindow span { font-family:arial; font-size:22px; text-align:center; display: block; margin-bottom:4px; font-weight:bold;}
#hometextwindow p { display: block; height:192px; padding-top:6px; font-size:95%;}
#hometextwindow a { color:#eeeeee; font-weight:normal;}
#hometextwindow a:hover{ color:#384b94;}

#nextslidemenu { border-top-right-radius: 10px; position: relative; top:-543px; left:939px; width:300px; text-align:right; z-index:50; text-align:left; padding:1px; }
#nextslidemenu .next {background: url(../images/linkarrows.png) 0px 0 no-repeat;  display:block; width:55px; height:29px; text-indent:-9000px; }
#nextslidemenu .next:hover {background: url(../images/linkarrows.png) -61px 0 no-repeat;}

.btn_show { text-indent:-3000px; display:block; width:130px; height:60px; background: url(../images/btns_show.png) -144px 0; position:relative; top:-30px; float:right;}
.btn_buy { text-indent:-3000px; font-size:0; display:block; width:100px; height:60px; background: url(../images/btns_buy.png) 0 0; position:relative; top:-35px; float:right; }
.btn_show:hover { background-position: 0 0}
.btn_buy:hover { background-position: -121px 0}
.btn_fullslide { display:block; width: 1002px; height: 265px; position:relative;  z-index: 12;  left:-625px;}

/* Nav Bar ----------------------------------------------------------------*/
#shownav { margin-bottom:3px; height:202px;overflow:hidden; }
#showitems { display:block; padding:0; margin:0; width:945px; height: 198px; position:relative; overflow:hidden; float:left;}
#showitems b {width:131px; background-color:#000000; margin:181px 3px 3px 0; padding: 1px 0; display:block;}
#showitems ul {padding:0; margin:0; display:block; height: 198px; position:relative; }
#showitems li { display:block; float:left; padding:0; margin:0; background: 0 6px no-repeat;}
#showitems a {font-family:Arial; padding:0; margin:0; display:block; position:relative; height: 198px; color:#ffffff; font-size:12px; text-decoration:none; overflow:hidden; }
#showitems a {width:135px; background: url(../images/bar.png) no-repeat -214px 0; }

#showlnkL a,#showlnkL div {display:block; width:26px; height:198px; background: url(../images/bar.png) no-repeat 0 0;  }
#showlnkR a,#showlnkR div {display:block; width:24px; height:198px; background: url(../images/bar.png) no-repeat -350px 0;  }
#showlnkL { display:block; float:left; background: url(../images/bararrows.jpg) -150px 0;  }
#showlnkR { display:block; float:left; background: url(../images/bararrows.jpg) no-repeat -178px 0;  }
#shownav #scrollOver { float:left; width:142px; height:190px; position:relative; top:-193px; left:18px; border:1px solid #000000; z-index:50;
-moz-box-shadow: 3px 3px 4px #000;-webkit-box-shadow: 3px 3px 4px #000; box-shadow: 3px 3px 4px #000; display:block; 
background-position: center center;}

/* Other ----------------------------------------------------------------*/
.comingsoon { text-align:center; font-size:20px; font-family:Arial; font-weight:bold; padding: 40px 20px; }
.WarningRed { font-family: Georgia, Times New Roman, Times, serif; font-size: 18px; font-weight: bold; color: #F00;}
.arial13 { 	font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
.ap_page, .ap_page div { width: 1002px; height: 275px; }
.ap_page { margin-top:5px; background: center center no-repeat #000000;}
.ap_page div { background: url(../images/top.png) -4px -1px;} 

/* Holiday ----------------------------------------------------------------*/
a.holiday_buy { position:relative; top:186px; left:30px; display:block; background: url(../images/slidebg/btns_newyear.png) no-repeat -5px -1px; width:110px; height:80px; text-indent:-9000px}
a.holiday_buy:hover {background-position: -5px -93px;}
a.holiday_gift {position:relative; top:106px; left:143px; display:block; background: url(../images/slidebg/btns_newyear.png) no-repeat -125px -1px; width:110px; height:80px; text-indent:-9000px}
a.holiday_gift:hover {background-position: -125px -93px;}
a.holiday_pack {position:relative; top:26px; left:245px; display:block; background: url(../images/slidebg/btns_newyear.png) no-repeat -235px -1px; width:110px; height:80px; text-indent:-9000px}
a.holiday_pack:hover { background-position: -235px -93px;}


/* SUBMENU System ----------------------------------------------------------------*/
#smoothmenu1,.submenusystem { font-family:webfont; }
.submenu { position:relative; top:-10px;}
.submenusystem { background: url(../images/submenusys_02.png) top right; margin:0 auto; position:relative; }
.submenusystem { height:40px; padding: 0; margin:0;}
.submenusystem li { background: url(../images/submenusys_01.png) top left no-repeat; height:40px; display:block; 
float: left; padding: 0 6px 0 10px; margin:0; list-style: none;}
.submenusystem li a{ text-align:center; width:100%; display:block; height:35px; text-decoration:none; font-size:13px; 
line-height:37px; text-transform:uppercase; color:#000;}
.submenusystem li a:hover { color: #120488; }
.submenusystem li b {font-weight:normal;}
.submenusystem li.lefttab  { width:16px; background: url(../images/submenusys_04.png) left top no-repeat;}
.submenusystem li a span { font-size:8px; display:block; padding:0; margin:0;}

.submenusystem ul { margin:0; padding:0; display:none; position:absolute; z-index:350;}
.submenusystem li:hover > ul { display: block;}
.submenusystem ul li { display:block; margin:0; padding:; float: none; text-align:center; position: relative; left:-18px; background:none; height:auto; }
.submenusystem ul li a { color:#120488; line-height:16px; text-transform:none; display:block; position:relative; height:auto; background:#fff;  border: 1px solid #575f6a; margin-top:1px; padding: 4px 10px; z-index:350;}
.submenusystem ul li a:hover {background:#120488; color:#fff;}

/* FAQS System ----------------------------------------------------------------*/
.faqsystem { font-size:12px; text-align: left;}
.faqsystem  h1 {margin:3px 0; margin-top:9px; padding:0; padding-left:6px; border-bottom:#666 solid 1px; font-size:18px; font-weight:normal; text-transform:uppercase;}
.faqsystem  p.footnote {margin:3px 0;padding:0;}
.faqsystem  ul.footnote {margin:3px 0;padding:0; margin-left:18px;}
.accordinggrp { text-align:left; }
.accordinggrp  h3 { margin:0; padding:4px 8px; padding-bottom:7px; font-family:webfont; background: url(../images/linbar.png) left center repeat-x; cursor:pointer; cursor:hand;
color:#fff; text-shadow: 3px 3px 2px #000; font-weight:normal}
.accordinggrp  div { background:#f8f8f8; margin-bottom:4px; }
.accordinggrp  div span { padding:8px 15px; padding-top:2px; display:none;}
.accordinggrp  div p { margin:0; padding:5px 0; }
.accordinggrp  b.important {}
.accordinggrp  a.fakebtn { background:url(../images/fakebtn.png) center 0 no-repeat; height:28px; line-height:25px; text-decoration:none; text-transform:uppercase; color:#fff; font-family:webfont; display:block; margin:5px 0; width:200px; text-align:center; padding:7px 10px; }
.accordinggrp  a.fakebtn:hover { background-position: center -48px;}
.fakeframe { height:578px; overflow:auto;}
.fakeframefull { height:620px; overflow:auto;}

/* MOBILE PHONE POPUP ----------------------------------------------------------------*/
#mobileplacer { position:absolute; top:1em; width:100%; z-index:300}
#mobilepopup { max-width:800px; width:100%; padding:2%; display:table; margin:0 auto; box-shadow:0 .1em 1em #242424; background:url(../images/popupbg.jpg) no-repeat #fff; border-radius:2em; border:3px solid #000;}
#mobilepopup div { float:left; width:67%; display:table-cell; text-align:center;}
#mobilepopup div.img {width:32%;}
#mobilepopup div img {width:86%;}
#mobilepopup div p { font-size:250%; font-family:'webfont'; line-height:1.1em; padding-top:2%;}
#mobilepopup div p b { display:block; text-shadow:.01em .1em 0 #ccc;}
#mobilepopup div a.general {font-family:'webfont'; color:#666; display:block; font-size:130%; padding:2em;}
#mobilepopup div a.buttonlink { display:block;  color:#fff; text-decoration:none; border-radius:1em; margin:0 4em; 
padding:1em; font-size:160%; text-shadow:.01em .1em 0 #000; box-shadow:.01em .1em 0 #ccc; border:3px solid #000;
background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(top,  #7db9e8 6%, #2989d8 18%, #1e5799 95%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,#7db9e8), color-stop(18%,#2989d8), color-stop(95%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7db9e8 6%,#2989d8 18%,#1e5799 95%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7db9e8 6%,#2989d8 18%,#1e5799 95%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7db9e8 6%,#2989d8 18%,#1e5799 95%); /* IE10+ */
background: linear-gradient(to bottom,  #7db9e8 6%,#2989d8 18%,#1e5799 95%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
}
#mobilepopup div span.close { text-align:right; width:100%; font-size:180%; background:#dd0; display:block;}
#mobilepopup div span.close a {text-align:center; color:#000; text-decoration:none; float:right; position:relative; top: -.2em; left: .5em; clear:both; display:block; 
width:1.5em; height:1.35em; padding-top:..6em; border-radius:.2em;}
#mobilepopup div span.close a:hover {background:#333; color:#fff;}

#mobilepopup div a.buttonlink:hover { background:#1e5799;}

@media all and (max-width: 800px) {
	#mobilepopup { max-width:625px;}
	#mobilepopup div p { font-size:150%; }
	#mobilepopup div a.buttonlink { font-size:100%; }
	#mobilepopup div a.general { font-size:70%;}
}

@media all and (max-width: 640px) {
	#mobilepopup { max-width:460px;}
}


/* Image Slide System ----------------------------------------------------------------*/
#theslides { display:none;}

#sshowframe { width: 1000px; height: 265px; position: relative; overflow: hidden; background: #666666 center center; }
#sslogo { width: 1002px; height: 275px;  position: relative; top:-265px; background: url(../images/top.png) -4px -1px ;  z-index: 10;} 

#sslogo a { display:block; text-indent:9000px; overflow:hidden; position:relative;}
#sslogo .logo { position:relative; top:35px; left:385px;}
#sslogo .prev {background: url(../images/ssmenu_elements.png) 0 0; width:48px; height:48px; top:10px; left:0;}
#sslogo .prev:hover { background-position: -52px 0;}
#sslogo .next {background: url(../images/ssmenu_elements.png) 0 -48px; width:48px; height:48px; top:60px; left:950px;}
#sslogo .next:hover { background-position: -52px -48px;}
#sslogo .zoom {background: url(../images/ssmenu_elements.png) 0 -96px; width:48px; height:48px; top:-5px; left:950px;}
#sslogo .zoom:hover { background-position: -50px -96px;}
#sslogo .nobox { background-position: 50px 0;  pointer-events: none; cursor: default;}
#sslogo .nobox:hover { background-position: 50px 0;}

#showslides { display:block; width: 1000px; height: 265px;}
#showslides .slides { margin:0; padding:0;}
#showslides .slides li { margin:0; padding:0; height: 265px; display:block; position:relative;} 
#showslides .slides img { width:100%; position:relative; top:0; }

#imgbackground { display:none; width:100%; position:absolute; top:0; z-index:1000; background:rgba(255,255,255, 0.5) ;}
#imgbackground div { max-width:1000px; margin:0 auto;}
#imgbackground img { display:block; padding:0; margin:1em 0; border:3px solid #333;}
#imgbackground .close { float:right; clear:both; display:block; text-indent:9000px; overflow:hidden; position:relative; background: url(../images/ssmenu_elements.png) 0 -138px; width:48px; height:48px; top:10px; left:0}
#imgbackground .close:hover {background: url(../images/ssmenu_elements.png) -53px -138px;} 

